/* 
  Project_Gantt.strings
  QuickPlan

  Created by MBL on 2021/9/6.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Linking ** */
"linking.tips1" = "Step 1: Click on a task to select it as the predecessor of the link to be created.\n(there is an option in the app's preferences to disable these tips)" ;

"linking.tips2" = "Step 2:\n- Create a link - click on another task in the gray color to link it to the predecessor. (If you press the \"⌘\" key at the same time, the date of the successor will be adjusted automatically, if necessary).\n\n- Unlink - click on an already linked task in the pink color.\n\n- Cancel - cancel the selection by clicking again on the predecessor (in red color) or on an empty space." ;

"link.group-not-allowed" = "Linking to a task group is not allowed" ;

"link.cancel.predecessor" = "The selection of the predecessor was canceled" ;

"link.unlinked" = "Unlinked from a task" ;

"link.exists" = "There is already an indirect link to this task" ;

"link.dead.loop" = "Canceled to avoid a dead loop" ;

"link.created" = "A new link created" ;

"link.pred.sel" = "The predecessor was selected" ;

"link.ask.click.another" = "Please click on another task to link or unlink it" ;

"link.ask.click.pred" = "Click on a task to select it as the predecessor of the link to be created" ;

"link.to.self.denied" = "A task cannot be linked to itself" ;
